@charset "utf-8";
/* CSS Document */

body{
/*background-image:url(http://www.aldema.co.il/images/bg.jpg); 
background-color:#FEEFB5;  #F8FCF3  #FFF8F0*/
background-color: #F9FCF9; margin: 0 0px 0 0;text-align:center;font-weight:normal;font-size:14px;direction:rtl; font-family:Arial, Helvetica, sans-serif;}


.alit {text-decoration:none;color:#0033FF; line-height:26px;}

.alit:hover {color:#0099FF}

a {text-decoration:none;color:#60A670; font-weight:bold}
a:hover { text-decoration:underline;color:#496D4F}

table {font-size: 13px;font-family: arial}

A:link {text-decoration: none}

A.menu_link {font-size: 13px;color: #000000;font-family: arial;text-decoration: none; font-weight: 700}

A.menu_current_link {font-size: 13px;color: #000000;font-family: arial;text-decoration: none;font-weight: 700}

A.sub_menu_link {font-size: 13px;color: #000000;font-family: arial;text-decoration: none;
font-weight: 700}

.add_header {font-weight: 700;font-size: 14px;}

.send_button{background-image: url(http://www.aldema.co.il/images/bg_contact.gif);border: none;width:76px;height: 15px;cursor: hand;}


/*תוספות שלי!!!! */




.main_header_left{width:140px; height:100%; float:left;}
.main_header_center{width:430px; height:131px; padding-left:141px}
.main_header_right{width:140px; height:100%; float:right;}


.regi_h{font-weight: 700;font-size: 16px;color:#0066CC;direction:rtl;}
.regi_font{font-weight: 700;font-size: 16px;color: #000000;direction:rtl;}
.regi_font_s{font-size: 14px;color: #000000;direction:rtl;}
.regi_send_button{background-image: url(http://www.aldema.co.il/images/send.PNG);border: none;width:36px;height: 15px;cursor: hand;}
.must{color:#990000;font-size:14px;}







/* header color FBEAD8 */


/* NEW DESIGN */
.big_main_div{width:1000px;text-align:center; text-align:-moz-center;margin-left:auto;margin-right: auto;}

.banner_div_left {float: left;width:12%}

.banner_div_right {float: right;width:12%}

.main_center_div{direction:rtl; margin-top:0px;text-align:center;margin-left:0 auto;margin-right:0 auto;}

.div_760{ width:760px;text-align:center;margin-left:0 auto;margin-right:0 auto;}



/* TOP MENU DESIGN */

.top_menu_top_div{width:760px; margin:-3px 0 0 0;height:40px;direction:rtl; background-image:url(http://www.aldema.co.il/images/new/menu_bg40.png)}

.menu_top{width:100%; height:10px; margin-top:0px}

.menu_span{margin-top:0px;padding:10px 10px 0 15px}

a.main_menu {color:#666;font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; }

a.main_menu:hover{color: #003333;font-size:16px;font-weight:bold;text-decoration:underline}

div.sub_menu { z-index: 1; left: auto; position: absolute; top: auto; background-color: #CCCCCC}

div.sub_menu2 { z-index: 1; left: auto; position: absolute; top: auto; background-color: #CCCCCC}

div.sub_menu_b{ z-index: 1; left: auto; position: absolute; top: auto; line-height:26px; background-color: #DDEFBE; background-image:url(http://www.aldema.co.il/images/new/sub_menu_bg.png)}
div.sub_menu2_b {z-index: 1; left: auto; position: absolute; top: auto; background-color:  #DDEFBE}

.sub_span{line-height:26px}

#subMenu11{margin: 18px -115px 0px 0px;display: none;width: 140px;direction: rtl;text-align: center;}
#subMenu0{display: none; margin:-172px -115px 0 0; width:140px; direction:rtl; text-align: center}

#subMenu_c{margin: 18px -150px 0px 0px;display: none;width: 140px;direction: rtl;text-align: center;}

/* TOP MARQUEE DESIGN */
.top_marq_div_1{text-align:center; padding-top:10px; margin:auto; left:0; right:0; width:1000px;}

.top_marq_div_2{text-align:center; margin:-2px 0 0 0;background-image:url(http://www.aldema.co.il/images/new/marq_bg3.gif);height:28px;font-weight:bold;color:#FFFFFF}
.top_marq_span{padding:0 24px 0 24px}
.top_marq_span a{color: #60A670}
.top_marq_span a:hover{color: #496D4F}
.top_marq_div_3{font-size:18px;height:18px}
.top_marq{direction:rtl;}

/* RIGHT MENU DESIGN- HOME PAGE */

.home_right_main{text-align:center; width:200px; margin-top:20px;float:right}


/* SIGN IN DIV */

.sign_in1{text-align:right; margin-right:0px;width:186px;height:200px;background-image:url(http://www.aldema.co.il/images/login_bg.gif);font-family:Arial, Helvetica, sans-serif;background-repeat:no-repeat}

.sign_in2{position:absolute;margin-top:50px;margin-right:35px;font-size:14px}

.sign_in3{position:absolute;font-size:12px;font-weight:bold;margin-top:66px;padding-right:30px;width:115px}

.sign_in4{direction:rtl;border:1px solid;width: 115px;height: 18px}

.sign_in5{position:absolute;font-size:12px;font-weight:bold;margin-top:106px;padding-right:30px;width:115px}

.sign_in6{position:absolute;margin-top:140px;padding-right:40px}

.sign_in7{font-weight: 700;font-size: 12px;
}

.fat_right_banner{padding-top:25px; margin-right:3px; float:right}

.r_fat_1{width:190px;margin-top:25px;}

.r_fat_2{width:190px;height:9px; overflow:hidden; }
.r_fat_3{width:9px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_left2.png)}

.r_fat_4{width:172px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_border2.png)}

.center_fat_4{width:352px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_border2.png)}

.center_fat_6{width:352px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_border2.png)}
.center_fat_small_top{width:164px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_border2.png)}
.center_fat_small_foot{width:164px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_border2.png)}

.r_fat_5{width:9px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_right2.png)}

.r_fat_links_cont{width:190px;background-image:url(http://www.aldema.co.il/images/new/mid_bg2.png);text-align:center;font-size:16px;font-weight:bold;}
.r_fat_links_contNoBord{width:190px;text-align:center;font-size:14px;font-weight:bold;}

.r_fat_6{width:9px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_left2.png)}

.r_fat_7{width:172px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_border2.png)}
.r_fat_8{width:9px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_right2.png)}

a.fat_links_font{line-height:20px; font-size:14px;color: #00CC66;}
a.fat_links_font:hover{line-height:20px;font-size:14px;color: #006600;}


/* HOME MAIN CENTER  DIV   */
.welcome_div_1{
width:370px;margin-top:20px; float:right}

.welcome_div_2{
width:370px;}
.welcome_div_3{
width:370px; height:9px;}

.welcome_div_4{
width:370px; background-image:url(http://www.aldema.co.il/images/new/mid_main_bg2.png);  text-align:center; border-bottom:2px solid #EC9C5C}
.welcome_div_5{
width:370px; margin:auto; background-image:url(http://www.aldema.co.il/images/new/mid_main_bg2.png); font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.default_title{
font-family:Arial, Helvetica, sans-serif;text-align:center; line-height:18px;font-size:16px;font-weight:bold; color: #F58604; margin-top:0px}

.title_alim_right{
float:right;padding-right:4px;margin-top:0px;}

.title_alim_left{
float:left;padding-left:4px;margin-top:0px; }

.center_object2_1{
width:370; font-size:14px; margin-top:20px
}
.center_object2_2{
width:182px; float:right; margin-right:0px;
}
.center_object2_2B{
width:182px; float:left; margin-left:0px;
}
.center_object2_3{
width:182px; height:9px}
.center_object2_4{
width:182px; background-image:url(http://www.aldema.co.il/images/new/mid_main_small_bg2.png);  text-align:center;border-bottom:2px solid #EC9C5C}
.center_object2_5{
width:182px; background-image:url(http://www.aldema.co.il/images/new/mid_main_small_bg2.png);  text-align:center; height:180px}

.center_object2_6{
width:172px;margin-right:5px}


a.arti_link {
color:#333399; 
}

a.arti_link:hover{
color: #0099FF;
}


.home_left_main{
width:195px;margin-top:20px; float:left}
.home_left_sub{
width:190px; float:left; }

.new_marq{
width:180px;height:180px; padding-right:5px; padding-left:5px; font-size:14px; direction:rtl}

.search_main_div{
width:190px; margin-top:30px; padding-right:5px ; height:198px; background-image:url(http://www.aldema.co.il/images/new/search_bg.gif); font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; text-align:right;}

.search_1{
position:absolute; margin-top:70px; padding-right:50px; color: #FFFFFF; font-size:18px; font-weight:bold;}
.search_2{
position:absolute; margin-top:95px; padding-right:26px}
.search_3{
direction:rtl; border: 1px solid; width: 146px; height: 22px}
.search_4{
color: #0961B8; font-weight:bold; font-size:16px; font-weight:bold}

.footer_first_div{position: fixed;background-color:#FEEFB5; width:100%; height:70px; z-index:100; bottom:0; border-radius:7px; }
.footer_main{ text-align: right; margin-left:auto; margin-right:auto; padding-top:0; padding-bottom:0; width:100%; float:right}
.footer_1{text-align:center; margin-top:0px}
.footer_p{text-align: center;font-size:14px;padding:0px;}
a.footer_link{color:#CC66CC;}
a.footer_link:hover{color: #CC6666;}


/* ARTICLE DESIGN */

.arti_div_1{
width:414px;margin-top:20px; }

.arti_div_2{
width:414px;}
.arti_div_3{
width:414px; height:9px;overflow:hidden;}

.center_arti_fat_top{
width:396px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_border2.png)}
.center_arti_fat_foot{
width:396px; height:9px;overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/foot_border2.png)}

.first_arti_div{
width:414px; overflow:hidden; background-image:url(http://www.aldema.co.il/images/new/arti_main_bg2.png);  text-align:center; border-bottom:2px solid #EC9C5C}
.main_arti_div{
width:414px;overflow:hidden; margin:auto; background-image:url(http://www.aldema.co.il/images/new/arti_main_bg2.png); font-family:Arial, Helvetica, sans-serif; font-size:14px;} 

.arti_title{
text-align:center; }
.arti_title h2{
margin:0px;font-family:Arial, Helvetica, sans-serif; line-height:20px;font-size: 16px; color:#003399}

.sub_arti_div{
width:406px; padding:0 5px 0 3px; text-align:right}
.sub_arti_div table{ border:0;}
.sub_arti_div table td{ border:0;}
.sub_arti_div table td p a{color:#666666; font-size:16px;}


/*ARTICLE LEFT DIV*/

.arti_left_main{
width:150px;margin-top:20px;overflow:hidden; float:left}
.arti_left_sub{
width:145px; margin-right:4px; }

.arti_left_fat_top{
width:127px; height:9px;float:left; background-image:url(http://www.aldema.co.il/images/new/top_border2.png)}

.arti_left_fat_foot{
width:127px; height:9px;float:left; background-image:url(http://www.aldema.co.il/images/new/foot_border2.png)}
.arti_new_marq{
width:140px;height:180px; text-align:right; margin-right:2px; font-size:12px;}

.arti_left_fat_2{
width:145px;height:9px;overflow:hidden;}
.arti_left_fat_3{
width:9px; height:9px; overflow:hidden; float:left; background-image:url(http://www.aldema.co.il/images/new/top_left2.png)}

.arti_left_fat_5{
width:9px; height:9px; float:left; overflow:hidden; background-image:url(http://www.aldema.co.il/images/new/top_right2.png)}


.arti_left_bg{
width:145px; text-align:left;background-image:url(http://www.aldema.co.il/images/new/arti_left_bg.PNG);font-size:16px;font-weight:bold; text-align:center}


/*FORUM STYLE*/

.main_expert_div{
text-align:center;margin-left:auto;margin-right:auto;width:560px;}
.sub_760{
width:760px; text-align:center}
.single_expert_div{
float:right; width:189px}
.forum_h2_div{
text-align:center; margin-left:auto;margin-right:auto;  width:760px;}
.forum_h2_sub_div{
text-align:center; margin-left: auto;margin-left: auto; width:100%; font-weight:bold; direction:rtl}
.forum_h2{
color:#496D4F; margin:0px; line-height:40px; font-size:20px}
.under_h2_div{width:760px; border-top:2px solid #DFDFDF}
.grey_Line{ color: #567DA9;}
.under_h2_r{
padding:5px 0 0 0; font-weight:bold; text-align:center;float:right; width:65%; direction:rtl;line-height:25px;}
.under_h2_r_a1{
line-height:25px;color: #9933CC;font-size:14px; direction:rtl; face:Arial; font-weight:bold; padding:0px 0px 0 0; text-decoration:none}
.under_h2_r_span{padding:0px 0px 0 0;line-height:25px; color:#666666; font-size:14px}

.under_h2_l{
border-right:2px solid  #DFDFDF ; padding-top:5px; width:34%; direction:rtl;float:left; text-align: center;line-height:25px; font-weight:bold;}
.under_h2_l_spanA{
color:#9933CC; font-size:14px; font-weight:bold}


.forum_th{
color: #0066CC;
background-image:url(http://www.aldema.co.il/images/new/th_bg.gif);
font-size:16px;
font-weight:bold;
line-height:26px;
}

.forum_tr{
width:560px; height:26px;font-weight: bold; font-size:12px; cursor:hand; font-family: Verdana}
.forum_td{
height:26px; padding:0 5px 0 0; width:100%}

.forum_td_div1{float:right; width:60%; line-height:26px; height:26px;}

.forum_td_div2{ float:right; width:20%; height:26px; padding:0; margin:0;text-align:center; line-height:26px}

.forum_td_div3{float:left; text-align: center; line-height:13px; height:26px; width:100px; margin-left:4px}

.forum_th td{
padding-right:5px;
font-size:16px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.small_date{ font-size:10px; font-weight:normal; width:96px; float:left; margin:0; padding:0;}


/*NEW STYLING*/
.news_p{ font-weight:bold; font-size:12px; margin:0px 4px 2px 0}
.news_date{color:#990000}
.news_hr{width:100%; margin:2px 0 0 0	 }
.new{ color: #E27125}

/*TIP VOTE STYLE*/

.vote_div{
width:32%;
margin:2px 0 2px 2px;
float:right;
border:1px solid #DEEFEF;
}

.vote_div:hover{
width:32%;
margin:2px 0 2px 2px;
float:right;
border:1px solid #567DA9;
}


.vote_detail{
width:28%;
line-height:20px;
float:right}

.sub_vote_div{
width:406px; padding:20px 5px 0 3px; text-align:right}
.sub_vote_div p{
margin:15px;}

.tip_th {
color: #0066CC;
background-image:url(http://www.aldema.co.il/images/tip_th_bg.gif);
font-size:16px;
font-weight:bold;
height:28px;
}

.tip_th_div {
line-height:26px;
margin-top:5px;
vertical-align:middle;
float:right;text-align:right;}
.order_by{
float:right; padding-top:1px;}


/* CONTACT STYLE */

.contact_input{
border:1px solid #60A670;
font-size:16px;
}

.contact_main td{
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
font-size:16px}

.contact_main input{
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px}
.contact_main select{
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:12px}

/*  WWW STYLE*/

.sub_menu_div { border: 1px solid #E1C6B3;
    margin-right: 4%;
    margin-top: 5px;
    padding-right: 4px;
    text-align: right;
    width: 90%;
	height:26px; vertical-align:middle; line-height:26px}
a.sub_menu_link { font-size:14px; color:#6699FF}
a.sub_menu_link:hover {color: #006666}

.way_link{ float:right;width:100%;  font-size:14px}
.way_link_inner {float:right; margin-right:10px;}




/*NEW DESIGN*/



.container{ position: relative;}

.top_container{ position: relative;}

.center_h1 {position: absolute;top: 0px;width:450px;left: 0px;right: 0px;margin-left: auto;  margin-right: auto;}
/*.center_cen_cont {position: absolute;top: 22px;width:586px;left: 0;right: 0;margin-left: auto;  margin-right: auto; padding-bottom:150px;}*/
.center_cen_cont { float:right; margin: 5px 0 0 0;width:586px;padding-bottom:150px; }
/*.center_tip_cont {position: absolute;top: 22px;width:560px;left: 0;right: 0;margin-left: auto;  margin-right: auto; padding-bottom:150px;}*/
.center_tip_cont { float:right;margin-top:5px;width:580px;padding-bottom:150px;}

.center_foot {position: absolute;top:0;width:100%;left: 0;right: 0;margin-left: auto;  margin-right: auto;}

.main_body_div{width:1000px; height:100%;  margin:auto; right:0; left:0;text-align:center;text-align:-moz-center;}

.main_header {width:100%; background:#FCF1C9; margin-top:0px;  height:100px; text-align:center;text-align:-moz-center;} /*background:#FEEFB5*/

.right_header{float:right; width:249px}
.right_header_logo{float:right; background-image:url(http://www.aldema.co.il/images/new/top_logo.png); height:97px; width:181px}
.right_header_logo:hover{float:right;background-image:url(http://www.aldema.co.il/images/new/top_logo.png); height:97px; width:181px; filter:alpha(opacity=60);opacity:0.6;}

.left_header {float:right; margin:20px 15px 0 0;}

.after_top_div{width:1000px; position:absolute; margin:auto; left:0; right:0; top:137px;}

.right_main_div{float:right;margin-left:6px; width:200px;}
.left_main_div{float:right; margin-right:6px; width:200px; }
.top_back2top {float:right; height:0px; width:0px;}
.space_200{width:200px; height:10px; background-image:url(http://www.aldema.co.il/images/spacer.GIF)}

.pic_100 {float:right; height:100px; margin:0 2px 0 3px; width:100px; border:0px solid}
.back2top{ float: left; margin-left:6px}

.mid_tip_title{ width:562px}

/* clinic css */

.clinic_img { border:0px; margin-top:2px; width:172px; height:172px}
.clinic_title{
font-family:Arial, Helvetica, sans-serif;text-align:center; line-height:20px;font-size:18px;font-weight:bold; color: #F58604; margin:0px}
.center_clinic_object{
width:182px; background-image:url(http://www.aldema.co.il/images/new/mid_main_small_bg2.png);  text-align:center; height:240px}

.baDiv{margin:4px; width:150px; float:left}
.baImgDiv{ width:150px; height:64px}

.pablishFirst{float: left; margin:20px 0px 0 0px; width:181px}
.pablishMain{ width:181px; float:left; margin-bottom:5px;}
.pablishL{float:left; background:url(http://www.aldema.co.il/images/menu_left.jpg); height:37px; width:12px}
.pablishR{float:right; background:url(http://www.aldema.co.il/images/menu_right.jpg); height:37px; width:12px; cursor:pointer}
.pablishC{float:right; background:url(http://www.aldema.co.il/images/bg3.jpg); height:27px; line-height:27px; width:157px}
.pablishT{ float:right;width:157px; background:url(http://www.aldema.co.il/images/menu_top.jpg); height:5px; overflow:hidden}
.pablishF{float:right;width:157px; background:url(http://www.aldema.co.il/images/menu_bottom.jpg); height:5px; overflow:hidden}

/*2013*/
.homeList{ text-align:right; list-style:none; margin:0px; padding: 5px 18px;}
.f12{ font-size:12px;}
.f10{ font-size:10px;}

